Zobrazit příspěvky

Tato sekce Vám umožňuje zobrazit všechny příspěvky tohoto uživatele. Prosím uvědomte si, že můžete vidět příspěvky pouze z oblastí Vám přístupných.


Příspěvky - Roman Horník

Stran: [1] 2 3 ... 87
1
Správa a instalace softwaru / Re:USB zvuková karta
« kdy: 16. 01. 2020, 19:17:47 »
Další latenci tam může dělat WINE. A to, pokud si dobře vzpomínám, používá přímo ALSu, ne PulseAudio. Ale spíš to vypadá na vlastnost zvukovky.

2
Správa a instalace softwaru / Re:USB zvuková karta
« kdy: 16. 01. 2020, 02:48:24 »
Jestli má velkej vnitřní buffer, asi s tím nic nepůjde, přesto koukni na:
Kód: [Vybrat]
pactl list sinks | grep -e Cíl -e Latence -e Popis -e Specifikace
Zobrazí zvukový zařízení a jejich latence, nastavený a reálný.
Latence, pokud je kapacita bufferu konstantní, by šla zkrátit změnou vzorkovací frekvence na vyšší (např. 96kHz).
Samotný nastavení je v /etc/pulse/daemon.conf:
Odkomentuj (odstraň středník) a změň následující hodnoty řádků:
default-fragments = 2
default-fragment-size-msec = 1

… tím snížíš latenci PA na minimum
default-fragments s hodnotou nižší jak 2 zneprovozní PA. Kdyby se zvuk sekal, jednu z hodnot zvyš. Platí, že jedna hodnota násobí druhou, tj. tady 2×1ms=2ms, výchozí je, tuším, 5x25ms=125ms.

A tímhle nastavíš vzorkovačku (Hz):
default-sample-rate = 96000
alternate-sample-rate = 48000


Minimálně 48kHz fungovat bude, lepší jak 44.1kHz, ale jestli to pojede na 96kHz, těžko říct. Ale můžeš zkusit 64kHz, 88.2kHz… obávám se ale, že vždycky tam nějaká latence bude. Třeba u mejch BT sluchátek se pod 51726μs nedostanu.

3
Správa a instalace softwaru / Re:USB zvuková karta
« kdy: 13. 01. 2020, 16:23:18 »
Obrázek se musí odeslat na k tomu určenej server, např. https://cs.imgbb.com - tam se po odeslání zobrazí URL, který dáš mezi tagy [img] a [/img]
Teď jsem se na problémy s touhle zvukovkou díval a tam kupodivu radili to samý, co já. Jestli chceš, můžu se na to kouknout vzdáleně přes TeamViewer.

4
Správa a instalace softwaru / Re:USB zvuková karta
« kdy: 11. 01. 2020, 17:45:11 »
Napadlo mě, co se takhle kouknout do alsamixeru, jestli není linkovej vstup pouze ztlumenej?

5
Tak teď jsem si to nainstaloval a nic takovýho v nastavení není, tudíž to vypadá, že prostě a jednoduše volá prohlížeč nastavenej jako výchozí (sensible-browser). Jedině zkus jinej prohlížeč a ten nastav jako výchozí.

6
Mno, protože nevím, jakej prohlížeč dokumentů používáš, můžu odpovědět jen obecně - problém bude v nastavení prohlížeče, kde místo <prohlížeč> %u je jen <prohlížeč> - to %u znamená URL.

7
Ne, nevyjedou.

8
Všeobecná podpora / Re:Miniatury obrazku - thumbnails
« kdy: 23. 12. 2019, 04:28:43 »
Po pravdě mě Evince v Mate nenapadl, nachází se v prostředí GNOME, Mate má Atril.

9
Z prvního Ti stačí jen první řádek (nebo líp z českýho zrcadla: deb http://ftp.cz.debian.org/debian/ sid main non-free contrib), jestliže nechceš stahovat a kompilovat zdrojáky (deb-src). Experimental do toho nemíchej, tam už jsou balíky kvalitní jak v Ubuntu (a mimo to bys musel řešit rozkopaný závislosti - na to jseš ještě "mladej").
S deb-multimedia není problém, klíč se dá po přidání pohodlně nainstalovat pomocí # apt install deb-multimedia-keyring, nebo ten samej balík najdeš v Synapticu.

10
Ono to není o unstable (Sidovi), kterej se od starších vydání liší tím, že má novější software (Debian není Ubuntu, aby potřeboval padat), ale o míchání vydání. To se hodí jen tehdy, kdy potřebuješ starší verzi programu (např. Blender - držím si verzi 2.79, protože verze 2.80 má změněný GUI na infantilně laděný a míň přehledný, některý projekty, animovaný, v něm nejdou otevřít), nebo když používáš program, jenž byl z novějšího vydání odstraněn (například proto, že se dlouho neudržuje). Jinak to nepotřebuješ.
Mícháním vydání a používáním starších balíků s kvantem závislostí se dále vystavuješ riziku, že budeš muset udržovat starší verze knihoven v závislostech, na kterejch jsou závislý další nainstalovaný programy, který taky budeš muset držet ve starším provedení.
Znovu - když k tomu nemáš jó důvod, nepotřebuješ míchat vydání.

11
Všeobecná podpora / Re:Miniatury obrazku - thumbnails
« kdy: 20. 12. 2019, 22:25:47 »
V nastavení správce souborů (Caja) je potřeba povolit rozšíření Vlastnosti Atrilu, a stejně tak se podívat do chlívku Náhled (taky v nastavení), jestli jsou podmínky pro zobrazování náhledů dostačující.

12
V prvním případě jsi musel někde udělat chybu, mohl stačit jenom překlep. listbugs ani listchanges nepoužívám, minoritní nebo žádný zásahy do kódu mě nezajímaj, seznam změn si můžu zobrazit v Synapticu, když potřebuju, když vyjde majoritnější sada změn, informace typu "New upstream version" mě zdržujou.
Jestli používáš především Synaptic, nepotřebuješ měnit priority, v jeho nastavení si jen zvolíš upřednostňovaný vydání. Stačí jen v sources.list jeden řádek pro jedno vydání a druhej pro druhý. Jinak se použije u apt/apt-get/aptitude nejnovější verze, tedy z vyššího vydání, jinak můžeš použít APT pinning pro konkrétní balík.

13
Výtečně, díky!

14
Všeobecná podpora / Re:Klávesnice - pridání jazyka
« kdy: 18. 12. 2019, 22:36:30 »
Myslíš rolovací menu? To jednak má dole šipku (stačí na ni najet) a jednak se dá posouvat kolečkem myši. Jinak by rozložení šlo změnit v DConf editoru v klíči /org/mate/desktop/peripherals/keyboard/kbd/layouts - jestli chceš českou QWERTY, ruskou fonetickou, ukrajinskou fonetickou a řeckou jednoduchou, pak klíč má hodnotu ['cz\tqwerty', 'ru\tphonetic', 'ua\tphonetic', 'gr\tsimple'] (\t tam znamená tabulátor), jestli chceš jiný rozložení, můžu kouknout.
Kalkulačku mám z GNOME (je lepší).

15
Pravděpodobně chyba instalátoru, ten ovšem není systém, použij klidně starší instalační obraz a pak upgraduj na cokoliv budeš chtít.

Stran: [1] 2 3 ... 87